<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="69297992503304191be35e1924855b09">
  <dict>
    <!--2022-05-24 11:04:15.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2022-08-25 11:56:54.000-->
    <string key="hn_nwmode_pref_bymccmnc">9</string>
    <!--2022-08-25 11:56:54.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9</string>
    <!--2022-05-24 11:04:15.000-->
    <int key="max_message_size">614400</int>
    <!--2022-05-24 11:04:15.000-->
    <int key="num_match">9</int>
    <!--2022-05-24 11:04:15.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2022-05-24 11:04:15.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2022-05-24 11:04:15.000-->
    <string key="voicemail_carrier">Bouygues</string>
    <!--2022-05-24 11:04:15.000-->
    <string key="voicemail_number">+33660660001</string>
    <!--2022-05-24 11:04:15.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
